#adu0{z-index:9999999 !important;}

#adu0 img{z-index:9999999 !important;}
#adu0 a{z-index:9999999 !important;}
#adu0 table{z-index:9999999 !important;}
/* 顶部右侧链接 */
.std_nav_1600_008 .stdnav16_1_nav {
    position: relative;}

.std_nav_1600_008 .stdnav16_1_head.xg {
    padding: .2rem .6rem;}

.head_links {
    position: absolute;
    top: -25px;
    right: 0;
    display: flex;
    gap: .5rem;}

.head_links a {
    font-size: .16rem;
    line-height: 20px;
    color: #fff;}
    
.head_links.head_links_phone {
    position: unset;
    width: 90%;
    background: #009144;
    color: #fff;
    border-radius: 5px;
    margin: 0 auto;
    margin-top: 10px;
    gap: unset;
    /* margin-top: 10px; */
    align-items: center;}

.head_links.head_links_phone a {
    line-height: normal;
    flex: 1 1 auto;
    text-align: center;
    padding: 7px 0;}
/*******************************************************样式****************************************/
